<?php

namespace App\Http\Controllers\Guru;

use App\Http\Controllers\Controller;
use App\Models\Kelas;
use App\Models\Santri;
use Illuminate\Http\Request;

class AbsensiController extends Controller
{
    public function create()
    {
        $kelas = Kelas::all();
        $santris = Santri::all();
        return view('guru.absensis.create', compact('kelas', 'santris'));
    }
} 